
#banniere3 {
   float: right; /* La dernière partie est à droite */
   width:95px;
   height: 116px;
   background-image: url("banniere_d2.gif");
   background-repeat: no-repeat;
   margin-left : -5px; /*Pour que la partie 3 se colle à la 2.*/
           }           

.activez_javascript {    
       background-color:#E8D6C3;
       position:absolute;
       top:107px;
       color:#778;
	   font-family:"Bookman Old Style","Bitstream Vera Sans Mono"
	   , Arial, Verdana,"Century Gothic", Lucida,  sans-serif,
	    "courier new", monospace; 
	   font-size:1pt; 
       right:0px;
       border:1px solid;
       padding:5px;
       text-align:center;
       }
a.infobulle{    /* infobulle */
    position:relative; 
    z-index:24; 
    color:#000;
    text-decoration:none}
a.infobulle:hover{z-index:25; }
a.infobulle span{display: none}
a.infobulle:hover span{ 
                       position:absolute;
                       display:block; 
                       top:2em; right:2em; width:250px;
                       border:1px solid #6699cc;
                       background-color:#DABABE; color:#66000F;
                       text-align: justify;
                       font-weight:none;
                       padding:5px;   /* fin infobulle */
                      }              
.options_javascript {
                     color:#6699cc;
                     font-size:8pt;
                     border:1px solid;
                     background-color:#EACACE;
                     }
.site_optimise_pour {    
       width:70px;
       position:absolute;
       top:220px;
       color:#8C8C9D;
	   font-family:"Bookman Old Style","Bitstream Vera Sans Mono"
	   , Arial, Verdana,"Century Gothic", Lucida,  sans-serif,
	    "courier new", monospace; 
	   font-size:1pt; 
       left:0px;
       border:1px solid;
       padding:5px;
       background-color:#545454;
       text-align:center;
       }

body {
   margin: auto;
   margin-bottom: 20px;  
   background-color:#E5E2C5;
     }  
     
#tout {
       background-color:#40474A;
      }
    
     
#elfe {
       position:relative;
       top:0px;
       left:0px;
       }

#menu {
       position:absolute;
       top:125px;
       left:25%;
       }

.apparition {
             position:absolute;
             top:300px;
             left:500px;
             text-align:center;
             }


p.ici {    
       margin-top:35px;
       color:#BFBF9C;
	   font-family:"Bookman Old Style","Bitstream Vera Sans Mono"
	   , Arial, Verdana,"Century Gothic", Lucida,  sans-serif,
	    "courier new", monospace; 
	   font-size:7pt; 
	   margin-left:10px;
       }

a.ici {    
       color:#969673;
	   font-family:"Bookman Old Style","Bitstream Vera Sans Mono"
	   , Arial, Verdana,"Century Gothic", Lucida,  sans-serif,
	    "courier new", monospace; 
	   font-size:8pt; 
       }
a.ici:hover{         
           color:#B4B491;
           }

#titre {
       position:absolute;
       top:244px;
       left:15%;
	   border-left:5px solid #545454;
	   border-bottom:5px solid #545454;
       padding-left:50px;
       padding-right:50px;
       }

h1.titre_contenu {
                  border-bottom:2px solid #997075;
                  border-left:2px solid #997075;
                  padding:10px;
                  background-color:#737373;
                  }


#barre {
       position:absolute;
       top:170px;
       right:0px;
       font-family:"Bookman Old Style","Bitstream Vera Sans Mono"
	   , Arial, Verdana,"Century Gothic", Lucida,  sans-serif,
	    "courier new", monospace; 
       color:#4E8BB8;
       }

hr {
    margin-top:0px;
    }

#compteur1{
         position:absolute;
         top:300px;
         right:0px;
         color:#778;
	     font-family:"Bookman Old Style","Bitstream Vera Sans Mono", Arial, Verdana,"Century Gothic", Lucida,  sans-serif, "courier new", monospace; 
	     font-weight:bold;
	     font-size:8pt;        
         }
         
#liens_utiles {    
       background-color:#FFFFB5;
       position:absolute;
       top:330px;
       color:#778;
	   font-family:"Bookman Old Style","Bitstream Vera Sans Mono"
	   , Arial, Verdana,"Century Gothic", Lucida,  sans-serif,
	    "courier new", monospace; 
	   font-weight:bold;
	   font-size:9pt; 
       right:0px;
       border:1px solid;
       text-align:center;       
       filter:alpha(opacity=80); /*effet transparence */
	-moz-opacity:0.8;
	opacity: 0.8;   
       }
                
#sondage_1 {
         position:absolute;
         top:400px;
         right:0px;
         }
         
#livredor {         
         position:absolute;
         top:230px;
         right:0px;
         color:#6FACD9;
	     font-family:"Bookman Old Style","Bitstream Vera Sans Mono", Arial, Verdana,"Century Gothic", Lucida,  sans-serif, "courier new", monospace; 
	     font-size:8pt; 
	     text-align:center;
         }

#comment {
        position:relative;
        margin-right:0px;
        float:right;
        top:250px;
        width:90px;
        font-family:"Bookman Old Style","Bitstream Vera Sans Mono", Arial, Verdana,"Century Gothic", Lucida,  sans-serif, "courier new", monospace, Georgia, Monotype Corsiva, Haettenschweiler, Verdana, Arial, sans-serif;
	    padding:5px;
	    color:#351E29;
	    line-height:80%;
        font-size:7pt;
        background-color:#9E8E94;
        border:2px double #D5B26D;
        cursor:help;
        filter:alpha(opacity=50); /*effet transparence */
	-moz-opacity:0.8;
	opacity: 0.8;
        }

.texte {
       margin-top:5px;
       text-align:center;
       color:#351E29; 
       font-family:"Bookman Old Style";
       padding-right:5px;
       filter:alpha(opacity=60); /*effet transparence */
	-moz-opacity:0.6;
	opacity: 0.6;
       }
       
       
 .texte2 {
       margin-top:5px;
       text-align:center;
       color:#DCDFE5; 
       font-family:"Bookman Old Style";
       padding-right:5px;
       }
      
       
       
img.panneau {
             float:left;
             padding-left:5px;
             padding-top:5px;
             border:0px;
             } 
  
  
#comment_2 {
        position:relative;
        left:10%;
        top:250px;
        width:520px;
        height:77px;
        font-family:"Bookman Old Style","Bitstream Vera Sans Mono", Arial, Verdana,"Century Gothic", Lucida,  sans-serif, "courier new", monospace, Georgia, Monotype Corsiva, Haettenschweiler, Verdana,
                     Arial, sans-serif;
	    text-align:center;
	    color:#351E29;
	    margin-left:20%;
        font-size:9pt;
        background-color:#E2C9B0;
   background-image: url("fond_texte.jpg");
        border: 1px solid #9E7E71; 
        filter:alpha(opacity=50); /*effet transparence */
	-moz-opacity:0.8;
	opacity: 0.8;
        }




#remerciements {
         position:absolute;
         top:1000px;
         right:0px;
         width:130px;
         background-color:#FFF9EC;
         border:1px;
	    border: 2px solid #FCCE76;
	    	     font-family:"Bookman Old Style","Bitstream Vera Sans Mono", Arial, Verdana,"Century Gothic", Lucida,  sans-serif, "courier new", monospace; 
	     font-size:8pt; 
         color:#D6D8E5;
         background-color:#8B8D9A;
         }
.liste_remerciements {
               margin-left:-25px;
               }
#remerciements a{
                 color:#D1343A;
                }


.actu { 
	    position:relative;
	    top:400px;
	    width:150px;
	    left:0px;
	    filter:alpha(opacity=80); /*effet transparence */
	-moz-opacity:0.8;
	opacity: 0.8; 
	     }        

.actu_3 { 
	    color:#944E56;
	    border-bottom: 5px solid #777788;
	     font-family: "Bookman Old Style","Bitstream Vera Sans Mono", Arial, Verdana,"Century Gothic", Lucida,  sans-serif, "courier new", monospace;
	     font-weight:bold;
	     font-size:7pt; 
	     text-align:center;
	     }

.actu_4 { 
	     border-top: 2px solid #778;
	    border-bottom: 1px solid #778;
	     border-left: 1px solid #778;
	     border-right: 1px solid #778;
	     font-family: "Bookman Old Style","Bitstream Vera Sans Mono", Arial, Verdana,"Century Gothic", Lucida,  sans-serif, "courier new", monospace;
	     font-size:8pt; 
	     color:#653438;
	     background-color:#F2ECDF;
	     }


a.suite {
        color:#B46636;
        font-size:9pt; 
        }         
a.suite:hover {text-decoration: underline overline; color: #FCCE76; font-size: 9pt;}

         
.cliquez{ 
 	     color:#1C1010;
         font-size:10pt;
         margin-left:5px;
         font-weight:bold;
         filter:alpha(opacity=80); /*effet transparence */
	-moz-opacity:0.8;
	opacity: 0.8;  
        }
         
.image_bareme {
               float:left;
               margin-left:5px;
              }          
.rectangle {
            float:left;
            margin-left:10px;
            border:0px;
           }     
                
.Corps { 
	    position:relative;
	    top:150px;
	    width:50%;
	    left:25%;
	    filter:alpha(opacity=80); /*effet transparence */
	-moz-opacity:0.8;
	opacity: 0.9;
	     }
	          
.in_1 { 
	   border-top: 4px solid #BAAFA7;
	   color:#944E56;
	   font-family: "Bookman Old Style","Bitstream Vera Sans Mono", Arial, Verdana,"Century Gothic", Lucida,  sans-serif, "courier new", monospace;
	     font-weight:bold;
	     }

.in_2 { 
	     border-top: 4px solid #BAAFA7;
	    border-bottom: 1px solid #778;
	     border-left: 1px solid #778;
	     border-right: 1px solid #778;
	     font-family: "Bookman Old Style","Bitstream Vera Sans Mono", Arial, Verdana,"Century Gothic", Lucida,  sans-serif, "courier new", monospace;
	     font-size:10pt; 
	     color:#653438;
	     background-color:#F7E0C3;
	     padding-left:20px;
	     padding-right:20px;
	     text-align:justify;
	     font-weight:bold;
	     filter:alpha(opacity=80); /*effet transparence */
	-moz-opacity:0.8;
	opacity: 0.8;
	     }

.in_2bis { 
	     border-top: 4px solid #BAAFA7;
	    border-bottom: 1px solid #778;
	     border-left: 1px solid #778;
	     border-right: 1px solid #778;
	     font-family: "Bookman Old Style","Bitstream Vera Sans Mono", Arial, Verdana,"Century Gothic", Lucida,  sans-serif, "courier new", monospace;
	     font-size:10pt; 
	     color:#F7E0C3;
	     background-color:#956468;
	     padding-left:20px;
	     padding-right:20px;
	     text-align:justify;
	     font-weight:bold;
	     filter:alpha(opacity=80); /*effet transparence */
	-moz-opacity:0.8;
	opacity: 0.8;
	     }

.in_2bis p { 
           border:1px solid;
           padding:5px;
           }


.in_3 { 
	    border-top: 4px solid #BAAFA7;
	    border-bottom: 1px solid #778;
	     border-left: 1px solid #778;
	     border-right: 1px solid #778;
	     font-family: "Bookman Old Style","Bitstream Vera Sans Mono", Arial, Verdana,"Century Gothic", Lucida,  sans-serif, "courier new", monospace;
	     font-size:10pt; 
	     color:#653438;
	     background-color:#F7E0C3;
	     padding-left:20px;
	     padding-right:20px;
	     text-align:justify;
	     font-weight:bold;
	     filter:alpha(opacity=80); /*effet transparence */
	-moz-opacity:0.8;
	opacity: 0.8;
	     }

.in_4 { 
	     border-top: 2px solid #778;
	    border-bottom: 1px solid #778;
	     border-left: 1px solid #778;
	     border-right: 1px solid #778;
	     font-family: "Bookman Old Style","Bitstream Vera Sans Mono", Arial, Verdana,"Century Gothic", Lucida,  sans-serif, "courier new", monospace;
	     font-size:8pt; 
	     color:#653438;
	     background-color:#F2ECDF;
	     }
	     

.test {
        border-color:#777788;
        }

table.ref {
           font-size:9pt;
 	       font-family:"Bookman Old Style", Arial, 
 	       Verdana, sans-serif, "courier new", monospace;
           color:#923525;
          }

table.annees { 
        width:150px;
        height:5px;
        margin-top:10px;
        margin-bottom:5px;
        text-align:center;
        }

td.red {
        color:red;
        font-size:15pt;
        }

td.green{
        color:green;
        font-size:8pt;
        }

td.sans_lien {
             color: #000000; 
             font-family: Times New Roman, Arial; 
             font-size: 11pt; 
             font-weight:bold; filter:alpha(opacity=80); /*effet transparence */
	-moz-opacity:0.8;
	opacity: 0.8;
	         }

#jeu_de_cadres {
                position:relative;
                margin-top:250px;
                padding-bottom:100px;
                width:800px;
                height:600px;
                left:20%;
                }

#cadre_romans {
        position:absolute;
        width: 230px;
        margin-top:50px;
        left:0;
        padding-top: 25px;
        background: url(cadre_h_romans2.gif)
                      top left  no-repeat;
       filter:alpha(opacity=80); /*effet transparence */
	-moz-opacity:0.8;
	opacity: 0.8;              
       }
#bloccadre_1 {
            background: url(cadre_bas3.gif) 
                        bottom left no-repeat;
            padding-bottom: 40px;
            padding-right:5px;
            padding-top:0px;
            	     
           }
#bloccadre_1 p {
              color:#994C4C;
               }     

#cadre_nouvelles {
        position:absolute;  
        width: 200px;
        margin-top:100px;
        margin-left:55%;
        padding-top: 25px;
        background: url(cadre_h_hyperion.gif)
                      top left  no-repeat;
        filter:alpha(opacity=80); /*effet transparence */
	-moz-opacity:0.8;
	opacity: 0.8;              
       }
#bloccadre_2 {
            background: url(cadre_bas.gif) 
                        bottom left no-repeat;
            padding-bottom: 40px;
            padding-top:0px;
            padding-right:5px;
           }
#bloccadre_2 p {
              color:#994C4C;
               }   


#cadre_bachman_richard {
        position:relative;   
        width: 200px;
        top:400px;
        margin-left:45%;
        padding-top: 25px;
        background: url(cadre_haut_bachman.gif)
                      top left  no-repeat;
        filter:alpha(opacity=80); /*effet transparence */
	-moz-opacity:0.8;
	opacity: 0.8;              
       }
#bloccadre_3 {
            background: url(cadre_bas.gif) 
                        bottom left no-repeat;
            padding-bottom: 40px;
            padding-top:0px;
            padding-right:5px;
           }
#bloccadre_3 p {
              color:#994C4C;
               }   

#cadre_essais {
        position:absolute;   
        width: 200px;
        top:400px;
        float:left;
        margin-left:80%;
        padding-top: 25px;
        background: url(cadre_h_essais.gif)
                      top left  no-repeat;
        filter:alpha(opacity=80); /*effet transparence */
	-moz-opacity:0.8;
	opacity: 0.8;              
       }
#bloccadre_4 {
            background: url(cadre_bas.gif) 
                        bottom left no-repeat;
            padding-bottom: 40px;
            padding-top:0px;
            padding-right:5px;
           }
#bloccadre_4 p {
              color:#994C4C;
               }   




A.type1:link {text-decoration: underline; color: #000000; font-family: Times New Roman, Arial; font-size: 11pt; font-weight:bold; filter:alpha(opacity=80); /*effet transparence */
	-moz-opacity:0.8;
	opacity: 0.8;}
A.type1:visited {text-decoration: underline; color: #6699CC; font-family: Times New Roman, Arial; font-size: 11pt}
A.type1:active {text-decoration: none; color: #FF0000; font-family: Times New Roman, Arial; font-size: 11pt}
A.type1:hover {text-decoration: underline; color: #326EAA; font-size: 11pt;}

A.type2:link {text-decoration: underline; color: #756B24; font-family: Times New Roman, Arial; font-size: 9pt}
A.type2:visited {text-decoration: underline; color: #6699CC; font-family: Times New Roman, Arial; font-size: 9pt}
A.type2:active {text-decoration: underline; color: #FF0000; font-family: Times New Roman, Arial; font-size: 9pt}
A.type2:hover {text-decoration: underline; color: #454979; font-family:georgia;  font-size: 9pt;}
         
A.type3:link {text-decoration: underline; color: #FCCE76; font-family: "Bookman Old Style","Bitstream Vera Sans Mono", Arial, Verdana,"Century Gothic", Lucida,  sans-serif, "courier new", monospace; font-size: 8pt}
A.type3:visited {text-decoration: underline; color: #6699CC; font-family: "Bookman Old Style","Bitstream Vera Sans Mono", Arial, Verdana,"Century Gothic", Lucida,  sans-serif, "courier new", monospace; font-size: 8pt}
A.type3:active {text-decoration: underline; color: #FF0000; font-family: "Bookman Old Style","Bitstream Vera Sans Mono", Arial, Verdana,"Century Gothic", Lucida,  sans-serif, "courier new", monospace; font-size: 8pt}
A.type3:hover {text-decoration: underline; color: #454979; font-family: "Bookman Old Style","Bitstream Vera Sans Mono", Arial, Verdana,"Century Gothic", Lucida,  sans-serif, "courier new", monospace;  font-size: 9pt;}
         
         
#footer {
          position:relative;     
          width: 60%;
          margin-top:0px;
          left:20%;
          padding-top: 0px;
          text-align:center;
         }
         
#contenu {
            padding-top:30px;
             }
#contenu p {
              color:#994C4C;
 	            padding-top:0px;
 	            }       
a.mail {
              color:#7E3131;
              
             }
a.mail:hover {text-decoration: underline; color: #AC3517; font-size: 13pt;}
